Z8530_GET_STATS(9)

NAME
z8530_get_stats - Get network statistics

SYNOPSIS

struct net_device_stats * z8530_get_stats (struct z8530_channel * c);

ARGUMENTS

c   The channel to use

DESCRIPTION

Get the statistics block. We keep the statistics in software as the chip doesn't do it for us.

Locking is ignored here - we could lock for a copy but its not likely to be that big an issue